body {
    background-color: blanchedalmond;
}

.ovning1 {
    background-color: white;
}

.ovning1 .grid div {
    background-color: blue;
    padding: 50px;
    font-size: 2em;
}

.ovning1 .grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    text-align: center;
    gap: 10px;
    size: 100px;
}




.ovning2 {
    background-color: white;
}

.ovning2 .grid div {
    background-color: blue;
    padding: 50px;
    font-size: 2em;
}

.ovning2 .grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    text-align: center;
    gap: 10px;
    size: 100px;
}
.ovning2Box2{
    grid-column: 1/3;
}
.ovning2Box3{
    grid-column: 2/4;
}




.ovning3 {
    background-color: white;
}
.ovning3 .grid div {
    background-color: blue;
    padding: 50px;
    font-size: 2em;
}
.ovning3 .grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    text-align: center;
    gap: 10px;
    size: 1
}
.ovning3Box1{
    grid-column: 1/3;
    grid-row: 1/3;
}
.ovning3Box5{
    grid-row: 2/4;
    grid-column: 4/5;
}
.ovning3Box7{
    grid-column: 2/4;
}




.ovning4{
    background-color: white;
}
.ovning4 .grid div {
    background-color: blue;
    padding: 50px;
    font-size: 2em;
}
.ovning4 .grid{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    text-align: center;
    gap: 10px;
    size: 1
}
.ovning4Header{
    grid-column: 1/5;
}
.ovning4MainContent{
    grid-column: 2/5;
}
.ovning4Footer{
    grid-column: 1/5;
}




.ovning5{
    background-color: white;
}
.ovning5 .grid div {
    background-color: blue;
    padding: 50px;
    font-size: 50px;
}
.ovning5 .grid{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    text-align: center;
    gap: 10px;
}
.ovning5Header{
    grid-column: 1/5;
}
.ovning5MainContent{
    grid-column: 1/4;
    /* grid-row: 2/4; */
}
.ovning5Info {
    grid-column: 1/5;
}

.ovning5Menu .grid {
    display: grid;
    grid-template-columns: 1fr;
    text-align: center;
    gap: 10px;
}

.ovning5Menu .grid div {
    background-color: yellow;
}

.ovning5Info .grid{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    text-align: center;
}

.ovning5Info .grid div {
    background-color: yellow;
}




.ovning6{
    background-color: white;
}
.ovning6 .grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-template-rows: 1fr 1fr 1fr 1fr;
    text-align: center;
    gap: 10px;
}
.ovning6 .grid div {
    background-color: blue;
    padding: 50px;
    font-size: 25px;
}
.ovning6Header {
    grid-column: 1/5;
}
.ovning6Menu {
    grid-row: 2/4;
}
.ovning6Menu .grid {
    display: grid;
    grid-template-columns: 1fr;
}
.ovning6Menu .grid div {
    padding: 10px;
    font-size: 15px;
}
.ovning6Content {
    grid-column: 2/5;
    grid-row: 2/4;
}
.ovning6Footer {
    grid-column: 1/5;
}